
ISTI Open Access - Feature #12722

Add a cover page to the files downloaded by ISTI Open Portal 

Oct 16, 2018 08:06 PM - Leonardo Candela

Status: New Start date: Oct 16, 2018

Priority: Low Due date:  

Assignee: Michele Artini % Done: 0%

Category:    

Target version: To Be Planned   

Description

We should have something like what HAL has in place, i.e. enrich the files with a sort of cover we automatically generated 

E.g. see https://hal.sorbonne-universite.fr/hal-01897053/document

History

#1 - Mar 27, 2019 04:58 PM - Leonardo Candela

- Related to Feature #16386: Create a Statistics page for Open Portal added

#2 - Mar 27, 2019 04:59 PM - Leonardo Candela

- Related to deleted (Feature #16386: Create a Statistics page for Open Portal)

#3 - May 09, 2019 12:17 PM - Leonardo Candela

- Priority changed from Normal to Low

#4 - Mar 25, 2025 11:44 AM - Luca Frosini

- Target version changed from ISTI Open Portal Tasks to To Be Planned
